Error
A valid request URL is required to generate request examples{
"data": [
{
"label": "",
"id": "<string>",
"color": "#FF0000",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 123,
"per_page": 123,
"total": 123
}
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}V1.Tag
List tags
Paginated list of tags for the team.
GET
/
api
/
v1
/
teams
/
{team_id}
/
tags
Error
A valid request URL is required to generate request examples{
"data": [
{
"label": "",
"id": "<string>",
"color": "#FF0000",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 123,
"per_page": 123,
"total": 123
}
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}Authorizations
Value for the Api-Key header parameter.
Path Parameters
Team identifier
Query Parameters
The collection page number
The number of items per page
Required range:
0 <= x <= 100